- mentor: Tiger Watson
  gitlab: tigerwnz
  domains:
    - database
  max_trainees: 2
  trainees:
    - Michał Zając (@Quintasan)
    - João Alexandre Cunha (@Alexand)
- mentor: Paul Slaughter
  gitlab: pslaughter
  domains:
    - frontend
  max_trainees: 3
  trainees: []
- mentor: Thong Kuah
  gitlab: tkuah
  domains:
    - backend
  max_trainees: 2
  trainees:
    - Albert Salim (@alberts-gitlab)
- mentor: Peter Leitzen
  gitlab: splattael
  domains:
    - backend
  max_trainees: 3
  trainees:
    - Allison Browne (@allison.browne)
- mentor: Markus Koller
  gitlab: toupeira
  domains:
    - backend
  max_trainees: 2
  trainees: 
    - Andy Soiron (@andysoiron)
- mentor: Luke Duncalfe
  gitlab: .luke
  domains:
    - backend
  max_trainees: 2
  trainees: []
- mentor: Nicolò (Nico) Maria Mezzopera
  gitlab: nmezzopera
  domains:
    - frontend
  max_trainees: 3
  trainees: []
- mentor: Sean McGivern
  gitlab: smcgivern
  domains:
    - backend
  max_trainees: 1
  trainees:
    - Saikat Sarkar (@ssarka)
- mentor: Vitali Tatarintev
  gitlab: ck3g
  domains:
    - backend
  max_trainees: 2
  trainees:
    - Terri Chu (@terrichu)
- mentor: Max Woolf
  gitlab: mwoolf
  domains:
    - backend
  max_trainees: 1
  trainees: []
- mentor: Adam Hegyi
  gitlab: ahegyi
  domains:
    - database
  max_trainees: 2
  trainees: []
